<?php $r="../";
require_once($r."inc/funciones.php");
validNotSession($r);
$iduser=$_SESSION['userid'];
$mysqli = connectDB($r);
if(isset($_POST["ica"])){
    $base=$_POST[base];
    if($base==''){echo 'Es necesario la Base de la rentencion'; exit();}
    $porcentaje=$_POST[porcentaje];
    if($porcentaje==''){echo 'Es necesario el porsentaje la rentencion'; exit();}
    $mysqli->query("INSERT INTO z_ica (nombre, base, porcentaje, iduser) VALUES ('RTE ICA','$base','$porcentaje','$iduser')");
    echo 'ica.php?msn=SE ACTUALIZADO';
    exit();
}
if(isset($_POST["retefuente"])) {
    $base=$_POST[base];
    if($base==''){echo 'Es necesario la Base de la rentencion'; exit();}
    $porcentaje=$_POST[porcentaje];
    if($porcentaje==''){echo 'Es necesario el porsentaje la rentencion'; exit();}
    $mysqli->query("INSERT INTO z_retefuente (nombre, base, porcentaje, iduser) VALUES ('RTE FUENTE','$base','$porcentaje','$iduser')");echo 'fuente.php?msn=SE ACTUALIZADO';
    exit();
}
?>